{% extends "base.html" %}

{% block content %}
<h1>Download Video</h1>
<form id="download-video-form">
    <input type="text" id="video-url" placeholder="Video URL" required>
    <button type="submit">Download</button>
</form>
<div class="results-wrapper">
    <div id="result-container"></div>
</div>
{% endblock %}

{% block script %}
<script src="/static/js/download_video.js"></script>
{% endblock %}